/* CSS Document */



/* primary navigation intercept from main udm source */
#udm
{
/*	background-image: url('/_includes/images/shadow-slice-krishna.jpg'); */
	background-repeat: repeat-x;
	background-position:top;
	height: 0px !important;
	z-index:99999 !important;

	/*padding: .4em 0em .4em 0em !important;*/
}

#udm a
{
	text-decoration: none;
	/*font-weight: bold !important;*/
	border-right: none;
	/*background-image: url('/_includes/images/primary_nav_dots.gif');*/
	background-repeat:no-repeat;
	background-position:right;
	font-family: arial,helvetica,sans-serif;
	font-size:96%;/*95%;*/
	z-index:99999 !important;
}

#udm a:hover
{
	text-decoration: underline;
	z-index:99999 !important;
}

.udm ul a
{
	color:#000 !important;
	background-image:none !important;
	z-index:99999 !important;
}  

/* 20 September 2012: primary navigation hover background colour changed from red to blue (h1 blue) */
.udm ul a:hover
{
	background-color:#003C69 !important;
	xbackground-image: url('/_includes/images/nav_bg_red.png') !important;
	background-repeat: repeat-x !important;
	background-position:bottom !important;
	color: white !important;
	z-index:99999 !important;
}

.udm ul{
border-color: #e0dfdb !important;
background-repeat: repeat-x;
z-index:99999 !important;
}

body 
{
	margin: 0em;
	padding: 0em;
	color: #000;
	background-repeat:repeat-x;

}

/* hiding browser link */
#browserSupport, #browser{
	display:none;
	speak:none;
}


#header
{
	margin: 0px;
	padding: 0px;
	clear: both;
	border-top: 1px solid #006;
}

/* header tools */
#tools_wfu
{
	margin:.7em 1em .5em 18em;
	line-height: 1.5em;
	text-align: right;
	padding: 0em;
	white-space:nowrap;
	font-weight: bold;
	color: #666;
}

#tools_wfu input
{
	border: 1px solid #CCC;
	border-color: #EEE #AAA #AAA #EEE;
	background-color: #f3f3f3;
	font-weight:bold;
	font-size: 80%;
	padding: 1px;
}

#tools_wfu .searchinput
{
	font-weight:normal;
	width: 13em;
	background-color:#FFF;
	border-color: #AAA #EEE #EEE #AAA;
	padding: 2px;
}

#tools_wfu a
{
	color: #666;
	text-decoration:none;
	padding-right:.3em;
	padding-left:.3em;
}

#tools_wfu a:hover
{
	color: #C31518;
	text-decoration:underline;
}

/* qld banner */
#qhbanner
{
	display:none;
}

/* queensland government logo */
#qglogo
{
	position:absolute;
	top:0;
	left:0;
	margin: 0;
	padding: 3.1em 0em 0em .5em;
}

/* name of department or agency */
#agency
{
	margin: 2.2em 1em 1.3em 0em;
	padding: 0px;
}

#agency  h1
{
	padding: 0px;
	margin: 0px;
	text-align: right;
}

/* headings */
	#leveltwoim
	{
		background-repeat: no-repeat;	
		background-color: #FFFFFF;
		display:block;
		height:94px;
		clear:both;
	}

		.allied
		{
			background-image: url('/images/hdr_allied_sm.jpg');
		}
		
		.dentistry
		{
			background-image: url('/images/hdr_dentistry_sm.jpg');
		}
		
		.medical
		{
			background-image: url('/images/hdr_medical_sm.jpg');
		}
		
		.nursing
		{
			background-image: url('/images/hdr_nursing_sm.jpg');
		}
		
		.other
		{
			background-image: url('/images/hdr_other_sm.jpg');
		}	
		
#leveloneim
{
	background-image: url('/images/nursing_im_1.jpg');
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	display:block;
	height:24px;
	clear:both;
}

/* image banner */
#banner
{
	height: 39px;
	background-color: #006;
	border-top: 1px solid #006;
	border-bottom: 1px solid #006;
	clear:both;
	background-image: url('/_includes/banner_images/strips/home_strip_flat_smudged_1500.jpg');
}

/* old primary navigation */

#nav1
{
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	padding: 0px 5px 0px 5px;
	font-size: inherit;
	clear: both;
	font-weight : bold;
}

#nav1  p
{
	margin: 0px;
	padding: 5px 0px 5px 0px;
}

/* invisible anchors for the pop up divs */

#nav1 p img{
	width:1px;
	height:1px;
	vertical-align:text-bottom;
}

/*end of old primary navigation*/

/* start secondary navigation styles*/
#nav2 {
	float: left;
	width: 180px;
	margin: 2.2em 20px 0em 0em;
	padding: 0em 0em 0em 0em;
	border-bottom: 1px dotted #D6D6D5;
}

#nav2 ul {
	list-style: none;
	list-style-image:none;
	margin: 0em 0em 0em 0em;
	padding: 0em 0em 0em 0em;
	font-size: 85%;
	font-weight:bold;
}

/* 20 September 2012: tertiary navigation link colour changes to match new header. As per CUE3, underlining removed except on hover */


#nav2 a:link
{
	text-decoration: none;
	color: #003C69;
}

#nav2 a:visited
{
	text-decoration: none;
	color: #003C69;
}

#nav2 a:hover
{
	text-decoration: underline;
 	color: #C31518;
}

#nav2 a:active
{
	text-decoration: none;
	color: #C31518;
}

/* end 20 September link colour changes */ 

/* menu item spacing */
#nav2 li{
	border-top: 1px dotted #D6D6D5;
	padding: .2em 0em .2em 2.3em;
}

#nav2 ul li ul{
	margin-top: .4em;
}

/*padding between submenu items*/
#nav2xc ul li {
	font-weight:normal;
	border-top: none;
	font-size: 115%;
	padding: .3em 0em .3em 0em;
}

/*xc menu item*/
#nav2 li.xc {
	list-style: none;
}


/* 20 September 2012: tertiary navigation h2 colour changed to match h1 colour */
#nav2  h2 {
	padding: 0em 0em 0em .5em;
	color: #003C69;
}
/* end 20 September navigation h2 changes */

/*submenu*/
#nav2 li.xc ul {
	list-style-type: square;	
	padding: 0em 0em 0em 1.5em;
}

#nav2 li.xc ul a:visited {
	color: #555;
}

#nav2 li.xc ul a:hover {
	color: #C31518;
}
	
/* +/- control */	
div.xcx, div.xcc {
	display: inline;
	margin-top:-.1em;
}

li.xc>div.xcx, li.xc>div.xcc {
	position: static;
	float: left;
}

div.xcx a, div.xcc a {
}

div.xcx>a, div.xcc>a {
	position: static;
}
/* + - symbol */
div.xcx a:link, div.xcx a:visited,
div.xcc a:link, div.xcc a:visited {
	text-decoration: none;
	font-family: "Courier New", Courier, monospace;
	font-size: 100%;
	color: #C31518;
	font-weight:normal;
	position: absolute;
	left: .3em;
	padding-top:.1em;
}

/* end secondary navigation styles */

/* content */
#content {
	float: left;
	width: 50%;
	padding: 3em 1em 1em 1em;
}

#contentwide {
	padding: 3em 3em 0em 1em !important;
}
html>body #contentwide {
	padding: 3em 0em 0em 1em !important;
}

#content p, #contentwide p
{
	margin-bottom: 0em;
}

/* link styles */

/* 20 September 2012: link colour overrides removed for content and contentwide */
#content a:link, #contentwide a:link
{
	text-decoration:underline;
/*	color: #000099; */
}

#content a:visited, #contentwide a:visited
{
	text-decoration:underline;
/*	color: #000099; */
}

#content a:hover, #contentwide a:hover
{
	text-decoration:underline;
/*	color: #C31518; */
}

#content a:active, #contentwide a:active
{
	text-decoration:underline;
/*	color: #C31518; */
}

/* end 20 September content and contentwide link colour changes */

/* 20 September 2012: heading changes to match new WWW header */
/* 20 September 2012: h1 colour changed and weight changed to bold */
#content h1, #contentwide h1
{
	font-size: 165%;
	font-weight:bold;
	color: #003C69;
	margin: .7em 0em .5em 0em;
}

/* 20 September 2012: h2 colour changed */
#content h2, #contentwide h2
{
	font-size: 130%;
	color: #0B787D;
}

/* 20 September 2012: h3 colour changed */
#content h3, #contentwide h3
{
	font-size: 110%;
	color: #000000;
}

/* 20 September 2012: red square image for unordered list items replaced with blue equivalent. Blue colour is same as content h1 */
#content ul li, #contentwide ul li
{
	list-style-image: url('/_includes/images/blue_square.gif');
}

/* level one columns */
#contentwide .levelonecol
{
	float: left;
	width: 30%;
	margin-right: 15px;
}

#contentwide .levelonecol h2
{
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 3px 5px;
	border-top: 1px solid #fff;
	background: url("/_includes/images/hdr_bg_levelone.gif") repeat-x;
	font-size: 130%;
	color: white;
	text-shadow: 2px 2px 1px #000;
	font-weight: normal;
	width: 172px;
}

#contentwide .levelonecol ul
{
	list-style-type: none;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px; 
}

#contentwide .levelone col ul
{
list-style:none;
}

#contentwide .levelonecol li
{
	padding: 5px 5px 0px 0px;
	line-height: 110%;
	list-style:none;
	list-style-type:none;
}

#contentwide .levelonecol li a
{
	padding-left: 10px;
	display: block;
	text-decoration: underline !important;
	background: url("/_includes/images/bullet_content.gif") no-repeat 0px 4px;
}
		/* Link Colouring */
		#contentwide .levelonecol a:link
		{
			color: #000;
		}
		
		#contentwide  .levelonecol a:visited
		{
			color:#000;
		}
		
		#contentwide  .levelonecol a:hover
		{
			color: #C31518;
		}
		
		#contentwide  .levelonecol a:active
		{
			color: #C31518;
		}

#contentwide .bullet
{ display: block; padding-left: 17px; text-decoration: underline !important; background: url("/_includes/images/bullet_content_lg.gif") no-repeat 0px 1px; }
/* end level one columns */

/* default home */
#homecontent{
	margin: 0em;
	padding: 0em;
	background-color: #C31518;
	float:left;
	text-align:center;
	width: 100%;
}

#homewrapper{
	width:760px;
	margin: 0em;
	padding: 0em;
	position: relative; /* container positioning */
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
	display: table;
	
}

#homewrapper .navbar{
	background-color: #C31518;
	background: url("/_includes/images/nav_bg_red.png");
	background-repeat:repeat-x;
	background-position:bottom;
	margin: 0em;
	padding: 0em;
	clear:both;
}

#homewrapper p{
	margin: 0em;
	padding: .5em;
	color: #FFF;
}

#homeim {
	float: left;
	background: #fff url("/images/home_im_1.jpg") no-repeat;
	border-bottom: 1px solid #fff;
	height: 277px;
}

#homeimhdr {
	float: right;
	background: url("/images/home_im_hdr.gif") no-repeat;
	height: 277px;
	width: 318px;
}
#homesections { 
	float: left;
	width: 100%;
	border-top: 1px solid #fff;
	background-color: #FFF;
}		
	.homecol { float: left; width: 20%; }
		.a { background: url("/images/home_sec_1.jpg") no-repeat 0px 0px; }
		.b { background: url("/images/home_sec_2.jpg") no-repeat 1px 0px; }
		.c { background: url("/images/home_sec_3.jpg") no-repeat 1px 0px; }
		.d { background: url("/images/home_sec_4.jpg") no-repeat 1px 0px; }
		.e { background: url("/images/home_sec_5.jpg") no-repeat 1px 0px; }

#homesections a {
	display: block;
	padding-top: 80px;
	text-shadow: 2px 2px 1px #000;
	width: 100%;
	height: 24px;
	color: #fff;
	line-height: 155%;
	text-decoration: none;
	font-size: 130%;
	font-weight: bold;
	background: url("/_includes/images/nav_bg_red2.gif") no-repeat 0px 75px; 
}

.a a {
background-position: -1px 75px !important;
}

#homesections a:hover {
	color: #f2e046 !important;
	font-weight: bold !important;
}

#homesections a:hover:after { 
	content: ' »'; font-weight: normal;
}
/* end default home */

/* bread crumbing */
#bcrumb{
	font-size: 90%;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
}

/* link styles */
#bcrumb a:link
{
	text-decoration:none;
	color: #000;
}

#bcrumb a:visited
{
	text-decoration:none;
	color:#000;
}

#bcrumb a:hover
{
	text-decoration:underline;
	color: #C31518;
}

#bcrumb a:active
{
	text-decoration:underline;
	color: #C31518;
}

/* last updated */
#lastUpdated a:hover{
	text-decoration:none;
	color: #000;
}

/* caption text */
.caption
{
	color: #8C8C8C;
	border-bottom: 1px dotted #8C8C8C;
	margin: 10px 0px 10px 0px !important;
	padding: 0px 0px 3px 0px !important; 
}

/* right column */
#feature {
	float: right;
	width: 20%;
	margin : 6.5em .5em 0em 0em;
	padding : .5em .5em .5em .5em;
}

#feature2 {
	float: left;
	width: 20%;
	margin : 6.5em .5em 0em 0em;
	padding : .5em .5em .5em .5em;
}

/* footer */
#footer
{
	clear: both;
	text-align: center;
	padding: 6em 1% .2em 1%;
}

#footer a
{
	color:#637A98;
	text-decoration:underline;
}

#footer a:hover
{
	text-decoration:none;
}

#footer p
{
	margin: 0px;
	padding: 2px;
}

/* Online Services (remove styles that are not required) */

/* Single format styles */

.osbtn {
	background: url(tr.gif) #ffcc00 no-repeat right top; 
	margin: 0 0 10px 0; 
}

.osbtn-t {
	padding: 8px 2px 0 2px;
	text-align: center;
	font-weight: bold;
	font-size: 110%;
	background: url(tl.gif) no-repeat left top; 
}

.osbtn-b {
	background: url(btn-br.gif) no-repeat right bottom; 
}

.osbtn-b div {
	background: url(btn-bl.gif) no-repeat left bottom; 
	line-height: 10px;
}
/* end Single format styles */

/* List format styles */

.oshead {
	background: url(tr.gif) no-repeat right top #ffffcc;
}

.osbtn-h {
	margin: 0 0 -5px 0;
	padding: 9px 8px 7px 8px;
	text-align: center;
	font-weight: bold;
	font-size: 110%;
	background: url(tl.gif) no-repeat left top; 
}

.osbody {
	padding: 0 2px 2px 0;
	border: 1px solid #ffcc00;
	background-color: white;
	border-top: none;
}

.osbody ul {
	margin-top: 4px;
}

.osbody li {
	margin-left: -15px;
	margin-right: 3px;
	padding-top: 5px;
}

.more {
	margin: -9px 2px 2px 0;
	text-align: right;
}
/* end List format styles */

/* end Online Services */
